.element-invisible {
  display: none;
}
.button,
.button-primary,
.form-submit,
.page-wrapper .button {
  cursor: pointer;
  width: auto;
  min-width: 110px;
  text-decoration: none;
  text-align: left;
  margin-top: 5px;
  padding: 5px 40px 5px 10px;
  display: inline-block;
  color: #333333;
  background-color: #eeeeee;
  background-image: url('../images/arrow-small.png');
  background-repeat: no-repeat;
  background-position: 95% center;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.button:hover,
.page-wrapper .button:hover {
  background-color: #d5d5d5;
}
.button.primary,
.button-primary {
	font-style: italic;
}
.button.primary,
.button-primary,
.form-submit,
.page-wrapper .button.primary {
  color: #ffffff;
  padding: 10px 50px 10px 15px;
  font-size: 15px;
  background-color: #99c221;
  background-image: url('../images/arrow-primary.png');
}
.button.primary:hover,
.button-primary:hover,
.page-wrapper .button.primary:hover {
  background-color: #b3dd39;
}
.button.primary.inverted,
.button.primary.inverted:hover,
.page-wrapper .button.primary.inverted,
.page-wrapper .button.primary.inverted:hover {
  color: #333333;
  background-color: #fff;
  background-image: url('../images/arrow-small.png');
}
.button.cta,
.page-wrapper .button.cta {
	text-transform: uppercase;
	display: block;
	margin-top: 36px;
	margin-bottom: 36px;
}
.button .icon {
	display: inline-block;
	vertical-align: text-bottom;
}
.callback .icon {
	height: 24px;
	width: 20px;
	background: url('../images/icoon_callmeback.png') no-repeat left center;
}
html,
body {
  margin: 0;
  padding: 0;
}
body {
  background: #99c221;
}
img {
  max-width: 100%;
height: auto;
}
.drupal-tabs {
  display: none;
}
.clr {
  clear: both;
}
.mobile .main-menu,
.mobile .content-wrapper,
.mobile .footer {
  padding-left: 1em;
  padding-right: 1em;
}
.logo,
.logo img {
  display: block;
  overflow: hidden;
  width: 255px;
  height: 69px;
}
.links,
.styled,
.jcarousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.links a,
.styled a {
  display: block;
  text-decoration: none;
}
.mobile .topbar p {
	margin: 0;
	padding-right: 1em;
}
.mobile .topbar a {
	color: #fff;
}
.nav-mobile-button {
  position: absolute;
  right: 11px;
  top: 44px;
  width: 44px;
  height: 44px;
  text-indent: -9999px;
  overflow: hidden;
  background: url('../images/nav-mobile-icon.png') no-repeat 0px 0px;
}
.nav-mobile-button.opened {
	background-position: 0px 0px;
}
.main-menu a {
  border: 0px solid #99c221;
  text-transform: uppercase;
}
.main-menu a:hover,
.main-menu a:focus {
  color: #99c221;
}
.main-menu a.active,
.main-menu .active-trail > a {
  border-left-width: 5px;
  padding-left: 0.5em;
}
.mobile .main-menu {
  display: none;
  padding: 1em;
  left: 0px;
  right: 0px;
  z-index: 1000;
  position: absolute;
  background: rgba(255,255,255,0.9);
  border-bottom: 5px solid #99c221;
}
.mobile .main-menu.opened {
  display: block;
}
.nav a {
  padding: 0.5em 0;
  color: #333333;
}
.nav-list {
  border-top: 1px solid #e0e9ea;
}
.nav-list a {
  border-bottom: 1px solid #e0e9ea;
}
.boxed {
  display: block;
  background-color: #ffffff;
  border: 1px solid #e0e9ea;
  margin-bottom: 20px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.inset {
  padding: 0px 20px 20px 20px;
}
.inset.blockquote {
	padding-top: 20px;
	padding-bottom: 0px;
}
.content-wrapper,
.front .content-wrapper {
  magin-left: 20px;
  background-color: #f6f9f8;
}
.header {
  background-color: #ffffff;
}
.highlighted .teasers {
  background-color: #fff;
}
.msgbox {
  padding: 0em 1em 1em 1em;
  border: 1px solid #99c221;
  background-color: #fdfef9;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.hgroup,
.main,
.sidebar-first {
  margin-bottom: 40px;
}
.main {
  padding-top: 1em;
}
.hgroup .h2 {
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 70px;
}
.newsitem h2 {
	margin-bottom: 5px;
}
.newsitem .im {
	float: left;
	position: relative;
	margin-top: 5px;
	margin-right: 10px;
}
.teasers {
  padding: 1em;
}
.teasers .icon {
  padding-top: 10px;
  min-height: 35px;
  padding-left: 60px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.mobile:not(.front) .social {
  margin-left: -1em;
  margin-right: -1em;
}
.social {
  padding: 19px 1em;
  background: #000000;
}
.social,
.social a {
  color: #808080;
}
.social li {
  border: 0px solid #4d4d4d;
  border-top-width: 1px;
}
.social li:first-child {
  border-top-width: 0;
}

.toggle .im {
	float: left;
	margin-right: 10px;
}

.sidebar-first {
  padding-top: 40px;
}
.sidebar-second {
  padding: 40px 0px;
}
.sidebar-second .width {
  padding: 20px 0px;
  border-top: 1px solid #e0e9ea;
  border-bottom: 1px solid #e0e9ea;
}
.webform-component {
  margin-bottom: 20px;
}
.webform-component label {
  display: block;
}
.form-type-checkbox label {
	display: inline;
}
.form-item input,
.form-item select,
.form-item textarea,
.webform-component input,
.webform-component select,
.webform-component textarea {
  padding: 1% 2%;
  width: 96%;
  border: 1px solid silver;
}
.form-checkboxes input {
	border: none;
}
.form-submit,
.form-actions .form-submit {
  padding: 1% 2%;
  width: auto;
  text-indent: 0;
  border: 0;
  color: #ffffff;
  background: #99c221;
}
.search-form input {
	margin-top: 18px;
}
.search-results,
.search-results .search-snippet-info {
	padding-left: 0;
}
.search-results h3 {
	margin-bottom: 0;
}
.copy {
  margin: 0;
}
.search-toggle {
	display: none;
}
#search-block-form .form-item,
#search-block-form .form-actions {
  float: left;
  padding: 5px 0px;
}
#search-block-form .form-actions input {
	background: #000;
	color: #fff;
	height: 26px;
	width: auto;
}
#search-block-form input {
	height: 18px;
	border: 0px;
	width: 100px;
	margin-left: 10px;
	padding: 4px 10px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.pager {
	padding: 0;
	list-style: none;
}
.pager li {
	float: left;
	text-align: center;
	height: 18px;
	line-height: 18px;
	padding: 3px 10px;
	margin-right: 5px;
	background: #eee;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.pager .pager-item,
.pager .pager-current {
	width: 18px;
	padding: 3px;
}
.pager .pager-current, .pager-current a {
	color: #fff;
	background: #99c221;
}
.pager a {
	color: #333;
	display: block;
	height: 18px;
}
.pager-item a {
	width: 18px;
}

/*body*/.lightbox {
	background: #f6f9f8 !important;
}
@media(max-width: 678px) {
    #block-site-blocks-employees .person {
        clear: both;
        display: block;
        margin: 0 0 15px;
        outline: medium none;
        overflow: hidden;
        position: relative;
    }
}
